@charset "UTF-8";
/* =========================================================================

Project: Express for Men

========================================================================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'univers_57_condensedbold';
  src: url("../fonts/14030-webfont.eot");
  src: url("../fonts/14030-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/14030-webfont.woff") format("woff"), url("../fonts/14030-webfont.ttf") format("truetype"), url("../fonts/14030-webfont.svg#univers_57_condensedbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'univers_57_condensedregular';
  src: url("../fonts/14029-webfont.eot");
  src: url("../fonts/14029-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/14029-webfont.woff") format("woff"), url("../fonts/14029-webfont.ttf") format("truetype"), url("../fonts/14029-webfont.svg#univers_57_condensedregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'univers_57_condensedoblique';
  src: url("../fonts/14039-webfont.eot");
  src: url("../fonts/14039-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/14039-webfont.woff") format("woff"), url("../fonts/14039-webfont.ttf") format("truetype"), url("../fonts/14039-webfont.svg#univers_57_condensedoblique") format("svg");
  font-weight: normal;
  font-style: normal; }

/** Generated by FG **/
@font-face {
  font-family: 'univers_57_italic';
  src: url("../fonts/uci-webfont.eot");
  src: url("../fonts/uci-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/uci-webfont.woff") format("woff"), url("../fonts/uci-webfont.ttf") format("truetype"), url("../fonts/uci-webfont.svg#univers_57_condenseditalic") format("svg");
  font-weight: normal;
  font-style: normal; }

html {
  box-sizing: border-box; }
  html *,
  html *:before,
  html *:after {
    box-sizing: inherit; }

body {
  overflow-x: hidden; }

a {
  -webkit-transition: color 0.25s, background-color 0.25s, border-color 0.25s;
          transition: color 0.25s, background-color 0.25s, border-color 0.25s; }

.f-right {
  float: right !important; }

.f-left {
  float: left !important; }

.clear {
  clear: both; }

.green {
  color: #339933 !important; }

.blue {
  color: #1a6372 !important; }
  .blue a {
    color: #1a6372 !important; }
    .blue a:hover {
      color: #1a6372 !important; }

.text {
  color: #1a6372; }

body, h3, h4, .text p, .testimonials-box .more {
  font-family: univers_57_condensedregular,sans-serif; }

.top-menu, .top-menu > li a {
  font-family: univers_57_condensedbold,sans-serif;
  font-style: normal !important;
  font-weight: normal !important; }

.banners-wrap .fb-banner, .banners-wrap .urns-meme-banner {
  box-shadow: 7px 7px 7px 0px rgba(50, 50, 50, 0.15); }

.fb-box {
  float: left; }

/*---links--*/
.bottom-menu a, .contact-page .col li a {
  text-decoration: none; }

.bottom-menu a:hover, .contact-page .col li a:hover {
  text-decoration: underline; }

.bordered img {
  border: 3px solid #000000; }

.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter, div.aligncenter {
  display: block;
  margin: 5px auto;
  max-width: 100%; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
  max-width: 100%; }
  @media (max-width: 768px) {
    .alignright {
      max-width: 50%;
      height: auto; } }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
  max-width: 100%; }
  @media (max-width: 768px) {
    .alignleft {
      max-width: 50%;
      height: auto; } }

.aligncenter {
  display: block;
  margin: 5px auto;
  max-width: 100%; }
  @media (max-width: 768px) {
    .aligncenter {
      max-width: 50%;
      height: auto; } }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  padding: 5px 3px 0 3px;
  max-width: 96%;
  /* Image does not overflow the content area */
  text-align: center;
  background: #fff;
  border: 1px solid #f0f0f0; }
  .wp-caption.aligncenter {
    margin: 5px auto 20px auto; }
  .wp-caption.alignnone {
    margin: 5px auto 20px auto; }
  .wp-caption.alignleft {
    margin: 5px 20px 20px 0; }
  .wp-caption.alignright {
    margin: 5px 0 20px 20px; }
  .wp-caption img {
    width: auto;
    height: auto;
    max-width: 98.5%;
    margin: 0;
    padding: 0;
    border: 0 none; }
  .wp-caption p.wp-caption-text {
    margin: 0;
    padding: 0 4px 5px;
    font-size: 11px;
    line-height: 17px; }

.wrapper {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  height: 100%; }
  .wrapper.main {
    overflow: visible;
    margin-top: -370px; }
    @media (max-width: 768px) {
      .wrapper.main {
        margin-top: -350px; } }
    @media (max-width: 480px) {
      .wrapper.main {
        margin-top: -130px; } }
  .wrapper.upper {
    position: relative;
    padding-bottom: 5px;
    z-index: 1; }
  .vet-staff .wrapper.main {
    max-width: 1270px; }

.narrow {
  width: 740px; }

.top-edge-area {
  color: #ffffff;
  min-width: 906px;
  min-height: 84px;
  float: right;
  position: absolute;
  top: 0;
  right: 80px;
  text-align: center;
  font-size: 20px;
  background: url(../img/0-top-bar-bg.jpg) 0 0 no-repeat; }
  @media (max-width: 1140px) {
    .top-edge-area {
      display: none; } }
  .top-edge-area ul {
    padding: 15px;
    position: relative;
    left: -30px; }
    .lt-ie9 .top-edge-area ul {
      left: 0; }
    .top-edge-area ul li {
      padding: 0 5px 0 8px;
      display: inline-block;
      position: relative; }
      .top-edge-area ul li:before {
        display: inline-block;
        border-left: 1px solid #ffffff;
        content: "";
        height: 17px;
        background: #ffffff;
        position: absolute;
        left: 0;
        bottom: 2px; }
      .top-edge-area ul li:first-child {
        padding-left: 0;
        border-left: none; }
        .top-edge-area ul li:first-child:before {
          display: none; }
      .top-edge-area ul li.phone {
        color: #b1d97c; }
        .top-edge-area ul li.phone:before {
          display: none; }

.top-edge-text {
  padding: 16px 0 0 0;
  position: relative;
  left: -27px; }

.top-edge-inner {
  width: 456px;
  display: inline-block;
  background: url(../img/0-top-bar-text-2.png) center center no-repeat;
  margin: 0 0 0 44px; }
  .top-edge-inner .phone {
    float: right;
    color: #B2D77F;
    padding: 0 10px 0 0; }

.logo {
  position: relative;
  z-index: 1;
  float: left;
  margin-top: 15px;
  margin-right: 20px; }
  @media (max-width: 768px) {
    .logo {
      width: 100px;
      margin: 15px auto; } }
  .logo img {
    display: block;
    max-width: 100%; }

.note {
  display: none;
  float: left;
  margin-left: 15px;
  margin-top: 28px;
  color: #1a6372; }
  @media (max-width: 992px) {
    .note {
      display: block; } }

.top-menu {
  float: left;
  margin-top: 85px;
  position: relative; }
  .top-menu:after {
    content: '';
    display: table;
    clear: both; }
  @media (max-width: 992px) {
    .top-menu {
      float: none;
      position: absolute;
      top: 100%;
      left: 20px;
      right: 20px;
      z-index: 10;
      margin: 0;
      background: #1a6372;
      max-height: 0;
      overflow: hidden;
      -webkit-transition: max-height 0.25s;
              transition: max-height 0.25s; }
      .nav-active .top-menu {
        max-height: 800px; } }
  .top-menu li {
    position: relative;
    float: left;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase; }
    @media (max-width: 992px) {
      .top-menu li {
        float: none;
        font-size: 16px; } }
    .top-menu li.current-menu-item,
    .top-menu li.current-menu-ancestor,
    .top-menu li:hover {
      background: url(../img/0-current-item.png) center center no-repeat; }
      @media (max-width: 992px) {
        .top-menu li.current-menu-item,
        .top-menu li.current-menu-ancestor,
        .top-menu li:hover {
          background: none; } }
    @media (max-width: 992px) {
      .top-menu li.menu-item-has-children > a:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        width: 40px;
        border-left: 1px solid #127C8C;
        background: url(../img/arrow-down.png) no-repeat center;
        background-size: 24px auto; }
      .top-menu li.menu-item-has-children.is-active > ul {
        display: block; } }
    .top-menu li:first-child a:before {
      content: none; }
    .top-menu li:hover > ul {
      display: block; }
      @media (max-width: 992px) {
        .top-menu li:hover > ul {
          display: none; } }
  .top-menu a {
    position: relative;
    display: block;
    padding: 28px 12px 15px;
    color: #006271;
    text-decoration: none; }
    @media (max-width: 992px) {
      .top-menu a {
        padding: 10px 20px;
        border-bottom: 1px solid #127C8C;
        color: #ffffff; }
        .top-menu a:hover {
          background: #127C8C; } }
    .top-menu a:before {
      display: inline-block;
      width: 2px;
      content: "";
      height: 20px;
      border-left: 2px solid #d9d8d8;
      position: absolute;
      left: -1px;
      bottom: 13px; }
      @media (max-width: 992px) {
        .top-menu a:before {
          content: none; } }
  .top-menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 0;
    z-index: 10;
    color: #ffffff;
    background: #1a6372; }
    @media (max-width: 992px) {
      .top-menu .sub-menu {
        position: relative; } }
    .top-menu .sub-menu li {
      float: none;
      border-bottom: 1px solid #127C8C;
      font-size: 12px; }
      @media (max-width: 992px) {
        .top-menu .sub-menu li {
          font-size: 16px;
          border: 0; } }
      .top-menu .sub-menu li.current-menu-item,
      .top-menu .sub-menu li.current-menu-ancestor,
      .top-menu .sub-menu li:hover {
        background: #127C8C; }
    .top-menu .sub-menu a {
      color: #ffffff;
      display: block;
      padding: 5px 8px 5px 8px;
      text-decoration: none;
      white-space: nowrap; }
      @media (max-width: 992px) {
        .top-menu .sub-menu a {
          padding: 10px 20px;
          padding-left: 50px;
          background: url(../img/leaf.png) no-repeat 20px center;
          background-size: auto 20px;
          border-bottom: 1px solid #127C8C;
          color: #ffffff; } }
      .top-menu .sub-menu a:before {
        content: none; }
  .top-menu-toggle {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    padding: 7px;
    background: #1a6372;
    border-radius: 5px;
    color: #ffffff;
    font-size: 12px;
    line-height: 0.9;
    text-align: center;
    text-decoration: none;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    @media (max-width: 992px) {
      .top-menu-toggle {
        display: block; } }
    .top-menu-toggle:hover {
      background: #127C8C; }
    .top-menu-toggle:after {
      content: '\2630';
      display: block;
      font-size: 36px; }

#bottom {
  padding: 80px 0 40px;
  float: left;
  width: 100%;
  max-width: 870px; }
  .home #bottom {
    padding-top: 20px; }
  @media (max-width: 768px) {
    #bottom {
      padding: 60px 0 20px; }
      .home #bottom {
        padding-top: 20px; } }
  .flexbox #bottom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media (max-width: 992px) {
      .flexbox #bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; } }
  #bottom nav {
    display: none;
    width: 100%; }
    @media (max-width: 768px) {
      #bottom nav {
        display: block; } }
  #bottom .top-menu {
    position: static;
    width: 100%;
    max-height: none;
    margin-bottom: 20px; }

#bottom .logos {
  display: none;
  float: right;
  margin-left: 40px; }
  @media (max-width: 992px) {
    #bottom .logos {
      margin-left: 0;
      margin-bottom: 30px; } }
  .flexbox #bottom .logos {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
    @media (max-width: 992px) {
      .flexbox #bottom .logos {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
            -ms-flex-order: 0;
                order: 0; } }
  .home #bottom .logos {
    display: block; }
    .flexbox .home #bottom .logos {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
  #bottom .logos li {
    display: inline-block;
    padding: 0 5px; }
    @media (max-width: 992px) {
      #bottom .logos li {
        max-width: 49%; } }
  #bottom .logos img {
    display: block;
    max-width: 100%; }

.bottom-menu {
  float: left;
  max-width: 560px;
  color: #1a6372; }
  @media (max-width: 992px) {
    .bottom-menu {
      float: none;
      text-align: center; } }
  .bottom-menu li {
    display: inline-block;
    border-left: 1px solid #1a6372;
    padding: 0 4px 0 8px;
    font-size: 15px !important; }
    @media (max-width: 992px) {
      .bottom-menu li {
        margin-bottom: 5px; } }
    .bottom-menu li:first-child {
      border: none;
      padding: 0 4px 0 0; }
  .bottom-menu a {
    color: #1a6372;
    display: inline-block; }

.chromeframe {
  position: fixed;
  color: white;
  /* For IE 5.5 - 7*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6000000, endColorstr=#E6000000);
  /* For IE 8*/
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6000000, endColorstr=#E6000000);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  /*font-size: 20px;*/
  font-size: 125%;
  padding-top: 60px;
  z-index: 100000; }
  .chromeframe .cf-text {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 30px;
    margin-top: -15px; }
  .chromeframe a {
    color: #339933; }

.content:after {
  content: '';
  display: table;
  clear: both; }

.content p,
.content li {
  font-size: 18px;
  color: #1a6372; }

.content li span {
  color: #339933; }

.content .left-col {
  width: 100%;
  border-right: 1px solid #cdcdcd; }
  .content .left-col > img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 10px 20px 0;
    border-radius: 0 0 10px 10px;
    box-shadow: 2px 2px 16px 0px rgba(50, 50, 50, 0.35); }

.content .right-col {
  width: 100%;
  margin-left: 5%; }

.content .mid-col {
  max-width: 800px; }

.content.has-sidebar .left-col {
  max-width: 50%;
  float: left;
  border: none; }
  @media (max-width: 1140px) {
    .content.has-sidebar .left-col {
      max-width: 60%; } }
  @media (max-width: 768px) {
    .content.has-sidebar .left-col {
      max-width: 100%; } }
  .content.has-sidebar .left-col .text {
    max-width: 510px; }
  .content.has-sidebar .left-col.narrow {
    max-width: 22%;
    margin-right: 3%; }
    @media (max-width: 992px) {
      .content.has-sidebar .left-col.narrow {
        max-width: 33.33%; } }
    @media (max-width: 480px) {
      .content.has-sidebar .left-col.narrow {
        display: none; } }
  .home .content.has-sidebar .left-col {
    width: 557px; }
  .content.has-sidebar .left-col + .mid-col {
    float: left;
    max-width: 40%; }
    @media (max-width: 992px) {
      .content.has-sidebar .left-col + .mid-col {
        max-width: 63.33%; } }
    @media (max-width: 480px) {
      .content.has-sidebar .left-col + .mid-col {
        max-width: 100%; } }

.content.has-sidebar .mid-col + .right-col {
  max-width: 30%; }
  @media (max-width: 992px) {
    .content.has-sidebar .mid-col + .right-col {
      clear: both;
      float: none;
      max-width: 100%;
      margin-left: 0; } }

.content.has-sidebar .right-col {
  max-width: 35%;
  float: left; }
  @media (max-width: 768px) {
    .content.has-sidebar .right-col {
      max-width: 100%;
      margin-top: 20px;
      margin-bottom: 20px;
      margin-left: 0; } }

.content.cols-2 .left-col {
  width: 520px;
  float: left; }

.content.cols-2 .right-col {
  width: 380px;
  float: left; }

figure {
  clear: both;
  float: right;
  padding-left: 30px;
  padding-bottom: 30px; }
  figure img {
    display: block;
    max-width: 100%; }

h1 {
  font-size: 35px;
  color: #1a6372;
  line-height: 40px;
  margin: 0 0 25px 0; }

h2 {
  font-size: 25px;
  color: #1a6372;
  margin: 0 0 12px 0; }

h5 {
  font-size: 18px;
  color: #339933;
  margin: 0 0 30px 0; }

h3 {
  color: #1a6372;
  padding: 0 0 27px 0;
  font-weight: normal;
  font-size: 22px; }

h4 {
  font-size: 20px;
  line-height: 25px;
  color: #339933;
  margin: 0 0 20px 0; }

.text a {
  color: #1a6372; }

.text p {
  margin-bottom: 20px;
  color: #1a6372;
  font-size: 17px;
  line-height: 21px; }
  .text p:empty {
    display: none;
    margin-bottom: 0; }

.text ul {
  margin-bottom: 20px;
  padding-left: 20px;
  list-style: disc; }
  .text ul li {
    padding-top: 10px;
    font-size: 17px;
    line-height: 21px; }
    .text ul li:first-child {
      padding-top: 0; }

.q-a {
  margin-top: -40px; }
  .q-a em {
    font-size: 18px; }
  .q-a strong {
    color: #339933;
    font-size: 20px;
    padding-top: 20px;
    display: inline-block; }

.form {
  margin-top: -85px; }
  .form li {
    position: relative;
    margin-bottom: 10px;
    font-size: 15px; }
    .form li:after {
      content: '';
      display: table;
      clear: both; }
    .form li:first-child {
      margin-bottom: 20px; }
    .form li img {
      position: relative;
      top: 8px;
      margin-left: 10px; }
    .form li p {
      font-size: 15px;
      padding-top: 6px;
      line-height: 17px; }
      .form li p:empty {
        display: none; }
  .form label {
    display: block;
    float: left;
    width: 33.33%;
    padding: 5px 10px 5px 0; }
    @media (max-width: 480px) {
      .form label {
        float: none;
        width: 100%;
        padding-right: 0; } }
    .form label:before {
      content: "*";
      display: inline-block;
      position: absolute;
      left: -8px; }
    .form label.captcha-lab {
      padding-top: 10px; }
    .form label span {
      display: inline-block;
      padding-top: 5px;
      color: #1a6372; }
  .form input {
    border: none;
    color: #1a6372;
    background: #e3edf1;
    height: 26px;
    font-family: univers_57_condensedregular, ​sans-serif; }
    .form input[type="text"] {
      width: 66.66%;
      padding: 0 10px; }
      @media (max-width: 480px) {
        .form input[type="text"] {
          width: 100%; } }
    .form input#captcha,
    .form input.wpcf7-captchar {
      width: 110px; }
  .form textarea {
    color: #1a6372;
    background: #e3edf1;
    border: none;
    width: 66.66%;
    padding: 10px;
    overflow: auto;
    font-size: 15px;
    font-family: univers_57_condensedregular, ​sans-serif; }
    @media (max-width: 480px) {
      .form textarea {
        width: 100%; } }
  .form #submit,
  .form .wpcf7-submit {
    width: 76px;
    height: 31px;
    margin-top: 5px;
    float: right;
    color: transparent;
    background: url(../img/12-vet-form-submit.jpg) 0 0 no-repeat; }
  .form .wpcf7-list-item-label {
    position: relative;
    top: -7px;
    display: inline-block;
    color: #1A6372;
    vertical-align: middle; }
  .form .ajax-loader {
    display: none; }
  .form-head {
    margin: 0 -35px 10px -100px; }
    .form-head img {
      display: block;
      max-width: 100%; }
  .form--narrow {
    max-width: 535px;
    margin-top: 0; }

.wpcf7-response-output {
  margin: 20px 0 60px 0 !important;
  padding: 0 !important;
  border: none !important;
  color: #96c950; }

.metaslider .slides img {
  width: auto !important; }

.metaslider .slides li {
  height: 895px !important;
  width: 100% !important; }
  @media (max-width: 768px) {
    .metaslider .slides li {
      height: 700px !important;
      background-position: center -20% right 0; } }
  @media (max-width: 480px) {
    .metaslider .slides li {
      height: 300px !important; } }

.metaslider .slides .banner-img {
  background-size: cover !important; }

.break {
  overflow: hidden;
  height: 0px;
  width: 0px; }

.divider {
  text-align: center;
  height: 0px;
  border-top: 2px solid #d8d8d8;
  position: relative;
  margin-bottom: 30px;
  clear: both; }
  .divider img {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -14px; }

.divider-2 {
  border-top: 1px solid #d8d8d8;
  height: 0px;
  margin: 0 30px 30px 0;
  max-width: 800px;
  clear: both; }

.banner {
  position: relative;
  width: 100%;
  text-align: center;
  overflow: hidden; }
  .banner .slogan {
    position: absolute;
    top: 100px;
    color: #ffffff;
    left: 50%;
    z-index: 1000;
    font-size: 35px;
    line-height: 40px; }
  .banner-mask {
    display: none; }
  .banner-img {
    width: 100%;
    height: 840px;
    background-color: transparent;
    background-size: cover;
    background-position: center 0; }
    @media (max-width: 992px) {
      .banner-img {
        background-position: 50% 0; } }

.blocks {
  clear: both;
  margin-top: 60px;
  max-width: 560px; }
  .blocks:after {
    content: '';
    display: table;
    clear: both; }
  @media (max-width: 768px) {
    .blocks {
      margin-top: 0; } }
  .home .blocks {
    margin-top: 30px;
    margin-left: -20px; }
    @media (max-width: 480px) {
      .home .blocks {
        margin-top: 0; } }
    .flexbox .home .blocks {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row; }
      @media (max-width: 480px) {
        .flexbox .home .blocks {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column; } }
  .home .sidebar .blocks {
    display: none; }
  .sidebar .blocks {
    max-width: 270px; }
    @media (max-width: 480px) {
      .sidebar .blocks {
        max-width: none; } }
  .blocks .family-logo {
    display: none;
    margin-top: 20px; }
    .about-us .blocks .family-logo {
      display: block; }
  .about-us .blocks .urns-meme-banner {
    display: none; }

.block {
  display: block;
  padding: 5px;
  box-shadow: 7px 7px 7px 0px rgba(50, 50, 50, 0.15); }
  .home .block {
    float: left;
    width: calc(50% - 5px);
    margin-left: 10px; }
    .home .block:first-child {
      margin-left: 0; }
    @media (max-width: 480px) {
      .home .block {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 10px; }
        .home .block:first-child {
          margin-top: 0; } }
  .block a {
    display: inline-block; }
  .block img {
    display: block;
    max-width: 100%; }
    .block img + a {
      margin-left: 10px; }

.testimonials {
  margin: 37px 0 0 0; }

.testimonial {
  font-family: 'univers_57_italic';
  margin: 0 0 48px 0; }
  .testimonial strong {
    font-style: normal;
    color: #339933;
    font-size: 14px;
    text-align: right;
    padding-right: 18px;
    display: block; }
  .testimonial p {
    margin: 0 0 30px 0; }

.testimonials-box {
  margin-top: -127px;
  margin-left: 8px;
  width: 268px;
  min-height: 380px;
  position: relative;
  float: left; }
  .home .testimonials-box {
    margin-top: -60px;
    margin-left: 0; }
  @media (max-width: 768px) {
    .testimonials-box {
      display: none; } }

.testimonials-box .bottom-edge {
  position: relative;
  z-index: 10;
  background: url(../img/0-tmls-box-bg-btm.png) 0 0 no-repeat;
  height: 35px;
  height: 83px;
  width: 100%; }

.testimonials-box .top-wrapper {
  clear: both;
  position: relative;
  background: url(../img/0-tmls-box-bg-rpt.png) 0 0 repeat-y;
  margin: 117px 0 0 0; }

.testimonials-box .inner-area {
  position: relative;
  background: url(../img/0-tmls-box-bg-2.png) 0 bottom no-repeat;
  z-index: 100;
  padding: 20px 30px; }

.testimonials-box .inner-area p {
  line-height: 20px;
  font-size: 15px;
  color: #4C4D4D; }

.testimonials-box .t-divider {
  z-index: 1000;
  position: relative;
  padding: 15px 0 0 0;
  text-align: center; }

.testimonials-box .t-head {
  position: absolute;
  top: 20px;
  right: 8px;
  z-index: 200; }

.testimonials-box .edge {
  position: absolute;
  top: 0;
  width: 10px;
  height: 100%; }

.testimonials-box .more {
  color: #339933;
  float: right;
  margin: 10px 38px 0 0;
  text-decoration: none; }

.testimonials-box .more i {
  width: 4px;
  height: 9px;
  display: inline-block;
  background: url(../img/0-tmls-box-btm-arw.png) 0 0 no-repeat;
  margin: 0 0 0 6px; }

.testimonials-box .mask {
  background: url(../img/0-tmls-box-top-mask.png) 0 0 no-repeat;
  position: absolute;
  left: 0;
  top: 95px;
  z-index: 100;
  height: 60px;
  width: 100%; }

#vertical-ticker {
  height: 286px;
  overflow: hidden; }

#vertical-ticker .here {
  color: red !important; }

#vertical-ticker li {
  height: 256px; }

.home #vertical-ticker {
  height: 456px;
  overflow: hidden; }

.home #vertical-ticker li {
  height: 416px; }

.team {
  overflow: hidden; }
  .team h5 {
    margin-top: 30px; }
  .team-category {
    margin-left: -50px;
    margin-right: -50px;
    border-top: 1px solid #CFCFCF; }
    .team-category:after {
      content: '';
      display: table;
      clear: both; }
    @media (max-width: 992px) {
      .team-category {
        margin-left: -30px;
        margin-right: -30px; } }
    @media (max-width: 768px) {
      .team-category {
        margin-left: -20px;
        margin-right: -20px;
        padding-top: 35px; } }
    .team-category:first-child {
      border: 0;
      margin-top: -35px; }
  .team-member {
    float: left;
    clear: none;
    width: 50%;
    padding: 0 50px 35px;
    border-left: 1px solid #CFCFCF; }
    .team-member:after {
      content: '';
      display: table;
      clear: both; }
    @media (max-width: 992px) {
      .team-member {
        padding-left: 30px;
        padding-right: 30px; } }
    @media (max-width: 768px) {
      .team-member {
        padding-left: 20px;
        padding-right: 20px;
        float: none;
        clear: both;
        width: 100%;
        border-left: 0;
        border-right: 0; } }
    .team-member:nth-of-type(2n+1) {
      clear: both;
      border-left: 0;
      border-right: 1px solid #CFCFCF;
      margin-right: -1px; }
    .team-member:nth-of-type(1),
    .team-member:nth-of-type(2) {
      padding-top: 35px; }
      @media (max-width: 768px) {
        .team-member:nth-of-type(1),
        .team-member:nth-of-type(2) {
          padding-top: 0; } }
    .team-member:first-child:last-child {
      border: 0; }
    .team-member img {
      float: left;
      display: block;
      max-width: 100%;
      width: 28%;
      height: auto; }
    .team-member figcaption {
      color: #1a6372;
      float: left;
      width: 67%;
      margin-left: 5%;
      font-size: 15px;
      line-height: 18px; }
      .team-member figcaption span {
        float: left;
        display: inline-block;
        padding-right: 5px;
        color: #339933; }
      .team-member figcaption p, .team-member figcaption a {
        font-size: 15px; }

.info {
  width: 100%;
  max-width: 640px;
  margin-top: 70px;
  line-height: 21px; }
  @media (max-width: 768px) {
    .info {
      margin-top: 30px; } }
  .info *, .info p {
    color: #339933; }

.intro {
  max-width: 800px; }
  .flexbox .intro {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end; }
    @media (max-width: 768px) {
      .flexbox .intro {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; } }
  .intro-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1; }
    .intro-content h4 {
      color: #1a6372; }
    .intro-content p {
      color: #339933;
      font-size: 19px;
      line-height: 22px;
      margin-bottom: 30px; }
      .intro-content p:empty {
        display: none;
        margin-bottom: 0; }
    .intro-content a {
      color: #339933; }
  .intro-button {
    display: block;
    padding-left: 5%; }
    .intro-button img {
      display: block;
      max-width: 100%; }

.contact {
  overflow-x: hidden; }
  .contact-blocks {
    border-top: 1px solid #CFCFCF;
    margin: 0 -50px 40px; }
    .contact-blocks:after {
      content: '';
      display: table;
      clear: both; }
    @media (max-width: 992px) {
      .contact-blocks {
        margin-left: -30px;
        margin-right: -30px; } }
  .contact-block {
    float: left;
    width: 33.33%;
    padding: 35px 50px 0;
    margin-left: -1px;
    border-left: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF; }
    .contact-block:after {
      content: '';
      display: table;
      clear: both; }
    @media (max-width: 992px) {
      .contact-block {
        padding-left: 30px;
        padding-right: 30px; } }
    @media (max-width: 768px) {
      .contact-block {
        float: none;
        width: 100%; } }
    .contact-block li {
      margin-right: -40px; }
      .contact-block li:after {
        content: '';
        display: table;
        clear: both; }
      @media (max-width: 992px) {
        .contact-block li {
          margin-right: -20px; } }
      @media (max-width: 768px) {
        .contact-block li {
          margin-right: 0; } }
      .contact-block li:last-child {
        margin-top: 20px; }
      .contact-block li span {
        float: left;
        clear: both;
        min-width: 76px; }
      .contact-block li a {
        color: #1a6372; }
    .contact-block p {
      float: left;
      line-height: 22px; }
      .contact-block p:first-child {
        margin-bottom: 20px;
        font-family: "univers_57_condensedbold", ​sans-serif;
        line-height: 22px;
        text-transform: uppercase; }
    .contact-block .map {
    display: none !important; 
      margin: 15px 0;
      width: 100%; }
      .contact-block .map .g-map {
        width: 100%;
        height: 230px; }
      .contact-block .map .gmnoprint.gm-style-cc,
      .contact-block .map .gmnoprint.gm-style-mtc,
      .contact-block .map .gmnoprint .gm-style-cc {
        display: none !important; }
    .contact-block figure {
      display: block;
      float: none;
      width: 100%;
      padding: 0;
      box-shadow: 5px 2px 16px 0px rgba(50, 50, 50, 0.35); }
      .contact-block figure img {
        display: block;
        width: 100%; }

.home .text a {
  text-decoration: none;
  /*  font-style: italic;*/
  font-family: 'univers_57_italic';
  font-style: bold; }

/* 
.featured {
  float: left;
  width: 100%;
}

.featured .item-summary {
  font-size: 15px;
  max-width: 100%;
  margin-bottom: 0;
}

.featured .item-price {
  display: inline-block;
  float: right;

  .page-scatter-tubes & {
    opacity: 0;
  }
}

.featured .item-name {
  margin-bottom: 10px;
  font-size: 18px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px;
}

.featured .item-name,
.featured .item-summary,
.featured .item-number {
  color: #339933;
}

.featured figcaption {
  margin: 0 0  0 28px;
}

.featured .item-h {
  margin: 0 0 20px 0;
}

.featured .item {
  padding: 20px 0;
}

.featured .item ul {
  padding: 0;
}

.featured .item li {
  font-size: 15px;
  list-style-type: none;
}

.featured h4 {
  padding: 0 0 0 8px;
} */
.items {
  margin-top: 30px;
  border-top: 1px solid #cfcfcf; }
  .items:after {
    content: '';
    display: table;
    clear: both; }
  @media (max-width: 768px) {
    .items {
      margin-bottom: 40px; } }
  .flexbox .items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap; }
    @media (max-width: 480px) {
      .flexbox .items {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; } }
  .items h4 {
    width: 100%;
    margin: 30px 0 0;
    text-transform: uppercase; }
  .items > p {
    margin-top: 20px;
    max-width: 580px;
    font-size: 20px;
    line-height: 1.2; }
  .items--no-border {
    border-top: 0; }
    .items--no-border h4 {
      margin-top: 0; }

.item {
  width: 100%;
  padding: 40px 0;
  border-bottom: 1px solid #cfcfcf; }
  .item:after {
    content: '';
    display: table;
    clear: both; }
  @media (max-width: 768px) {
    .item {
      padding: 20px 0; } }
  .flexbox .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media (max-width: 768px) {
      .flexbox .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; } }
  .item-image {
    float: left;
    width: 45%; }
    @media (max-width: 768px) {
      .item-image {
        float: none;
        width: 100%; } }
    .item-image img {
      display: block;
      max-width: 100%;
      height: auto;
      margin: 0 auto; }
  .item-content {
    float: left;
    margin-left: 5%;
    width: 50%;
    color: #1a6372; }
    @media (max-width: 768px) {
      .item-content {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 20px; } }
    .flexbox .item-content {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      @media (max-width: 480px) {
        .flexbox .item-content {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column; } }
      .flexbox .item-content > * {
        width: 100%; }
    .item-content h3 {
      display: block;
      padding: 0;
      margin-bottom: 15px;
      color: #339933;
      font-size: 18px;
      line-height: 1.2; }
      .item-content h3:after {
        content: '';
        display: table;
        clear: both; }
    .item-content p {
      margin: 0;
      padding: 8px 0;
      font-size: 16px;
      line-height: 1.2; }
      .item-content p small {
        display: block;
        margin-top: -20px;
        color: #339933;
        font-size: 12px; }
        @media (max-width: 992px) {
          .item-content p small {
            margin-top: -10px; } }
    .item-content ul {
      padding: 8px 0 8px 20px; }
      .item-content ul li {
        font-size: 15px;
        position: relative;
        display: block;
        list-style: none;
        line-height: 19px; }
        .item-content ul li:before {
          content: "";
          display: inline-block;
          width: 11px;
          height: 11px;
          position: absolute;
          left: -20px;
          top: 4px;
          background: url(../img/0-prod-list-dot.jpg) 0 0 no-repeat; }
    .item-content img {
      margin-top: 20px; }
    .item-content .desc {
      float: left;
      width: 55%;
      margin: 20px 0;
      margin-right: 3.5%;
      padding-right: 3.5%;
      border-right: 1px solid #cfcfcf; }
      @media (max-width: 480px) {
        .item-content .desc {
          float: none;
          width: 100%;
          margin: 0 0 20px;
          padding: 0 0 20px;
          border-right: 0;
          border-bottom: 1px solid #cfcfcf; } }
      .item-content .desc .desc-price {
        float: right; }
      .item-content .desc .desc-name {
        color: #339933;
        font-size: 18px;
        margin: 0 0 5px 0; }
    .item-content .dims {
      float: left;
      width: 41.5%; }
      @media (max-width: 480px) {
        .item-content .dims {
          float: none;
          width: 100%;
          margin-bottom: 20px; } }
  .item-price {
    float: right; }
    @media (max-width: 992px) {
      .item-price {
        float: none;
        display: block;
        margin-top: 10px; } }
  .item-buttons {
    padding-top: 40px; }
    @media (max-width: 992px) {
      .item-buttons {
        text-align: center; } }
    .item-buttons a {
      display: inline-block;
      margin-right: 10px;
      margin-top: 5px;
      color: #339933; }
      .item-buttons a:hover {
        color: #1a6372; }
      @media (max-width: 992px) {
        .item-buttons a {
          margin: 5px 5px 0; } }
  .item--wide {
    padding: 0; }
    .item--wide .item-image {
      width: 32%; }
      @media (max-width: 768px) {
        .item--wide .item-image {
          width: 100%; } }
    .item--wide .item-content {
      width: 63%; }
      @media (max-width: 768px) {
        .item--wide .item-content {
          width: 100%; } }
  .item--double {
    float: left;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    border-left: 1px solid #cfcfcf; }
    @media (max-width: 480px) {
      .item--double {
        float: none;
        width: 100%;
        border-left: 0;
        padding-left: 0;
        padding-right: 0; } }
    .item--double:nth-of-type(2n+1) {
      border-left: 0;
      margin-right: -1px; }
      .item--double:nth-of-type(2n+1):last-child {
        border-right: 1px solid #cfcfcf;
        border-bottom: 0; }
        @media (max-width: 480px) {
          .item--double:nth-of-type(2n+1):last-child {
            border-right: 0; } }
  .item--small {
    padding-top: 20px;
    padding-bottom: 20px; }
    .item--small .item-image {
      width: 22%; }
      @media (max-width: 768px) {
        .item--small .item-image {
          width: 100%; } }
    .item--small .item-content {
      width: 73%; }
      @media (max-width: 768px) {
        .item--small .item-content {
          width: 100%; } }
  .item--bordered .item-image {
    width: 33%; }
    @media (max-width: 768px) {
      .item--bordered .item-image {
        width: 100%; } }
    .item--bordered .item-image img {
      border: 3px solid #000000; }
  .item--bordered .item-content {
    width: 63%; }
    @media (max-width: 768px) {
      .item--bordered .item-content {
        width: 100%; } }
  .flexbox .item--horizontal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .item--horizontal .item-image,
  .item--horizontal .item-content,
  .item--horizontal .desc,
  .item--horizontal .dims {
    width: 100%; }
  .item--horizontal .item-image img {
    width: auto;
    max-height: 250px; }
  .item--horizontal .item-content {
    margin-left: 0; }
  .item--horizontal .desc {
    padding: 0;
    margin-bottom: 0;
    margin-right: 0;
    border-right: 0;
    border-bottom: 0; }

.shapes {
  margin-top: 35px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cfcfcf; }
  .shapes img {
    display: block;
    width: 100%; }
  .shapes p {
    margin-bottom: 10px; }
  .shapes + .items {
    margin-top: 0; }